body {
    background: none;
    position: relative;
    margin:0;
}

#screen {
    height: 100vh;
    //background-image:url('https://images.cnblogs.com/cnblogs_com/yujinlong/1635150/o_20011806075916pic_5171382_b.jpg');
    //background-repeat: no-repeat;
    //background-size: cover; 
    background: radial-gradient(ellipse at bottom, #1b2735 0%, #090a0f 100%);
    overflow: hidden;
    filter: drop-shadow(0 0 10px white);
}
.snow {
     position: absolute;
     width: 10px;
     height: 10px;
     background: white;
     border-radius: 50%;
}
#main_content {
    margin:0;
}

#main_content #content {
    margin:0;
    background: none;
}
#leftmenu {
    display: none;
}